MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
CheckFile.hxx File Reference
`#include "check.h"`
Include dependency graph for CheckFile.hxx:

Go to the source code of this file.

## Functions
void | CheckDirectoryReadable (Path path_fs)
| Check whether the directory is readable and usable. More...

## Function Documentation

void CheckDirectoryReadable | ( | Path | path_fs | ) |

Check whether the directory is readable and usable.

Logs a warning if there is a problem.